.dpl_default ul{list-style-type:none;padding-left:0px;}
.dpl_default ul ul{padding-left:15px;}
.dpl_default ul li{margin-bottom:0 !important;}
.dpl_default ul li a{list-style-type:none;padding:5px 4px 6px 4px;border-bottom:1px solid #D5B58C; display:block;text-decoration:none;;color:#ffffff}
.dpl_default ul li a:hover{background-color:#D3B389;}
.dpl_default .section a{padding:10px 10px 10px 10px;width:100%;}
.dpl_default .sectionhead{border-bottom:3px solid #cfcfcf;padding-bottom:5px;}
.dpl_default .divline{border-bottom:1px solid #cfcfcf;}
.dpl_default .description{color:#808080;font-size:.9em;}
.dpl_default .selected a{background-color:#BB9C6E;color:#ffffff}
